<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-GLhlTQ8iRABdZLl6O3oVMWSktQOp6b7In1Zl3/Jr59b6EGGoI1aFkw7cmDA6j6gD" crossorigin="anonymous">
    <link rel="stylesheet" href="./style/style.css">
    <title>Clubweb</title>
</head>

<body>
    <!--header-start-->
    <header>
        <nav class="navbar navbar-expand-lg flex-row-reverse d-flex justify-content-between">
            <div class="container-fluid w-50 navigation_container">
                <div class="collapse navbar-collapse " id="navbarTogglerDemo01">
                    <ul class="navbar-nav me-auto mb-2 mb-lg-0 flex-row-reverse d-flex justify-content-between">
                        <li class="nav-item">
                            <button type="button" class="btn btn-outline-light">Join Clubwebers</button>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" aria-current="page" href="#">Learn</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" aria-current="page" href="#">Pricing</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" aria-current="page" href="#">Features</a>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="container">
                <a class="navbar-logo" href="#">
                    <img src="./style/logo.svg" alt="Clubweb">
                </a>
            </div>
        </nav>
    </header>
    <!--header-end-->

    <!--main-start-->
    <p class="col-sm-px-5 col-px-0 pt-5 mt-2 text-center padding_none bold" id="sizing_p">Get a customized
        <span>website</span> for your business and brand.
    </p>
    <p class="fs-5 col-sm-px-5 col-px-0 mt-2 text-center padding_none">You need a brand yes. You need a website. Get
        someone to create. Relax and Chill</p>
    <div class="d-flex justify-content-center mt-5">
        <button type="button" class="btn btn-outline-primary mx-2 text-light border_white"
            style="width: 204px; height:50px;">Get
            started</button>
        <button type="button" class="btn btn-outline-primary mx-2 text-light border_white"
            style="width: 204px; height:50px">Get
            featured</button>
    </div>

    <div id="slider" class="carousel slide mt-5 mb-5" data-bs-ride="carousel">
        <div class="carousel-inner rounded ">
            <div class="carousel-item active rounded ">
                <img src="./style/img__1.png" class="d-block h-100" alt="slide">
            </div>
            <div class="carousel-item">
                <img src="./style/img__1.png" class="d-block h-100" alt="slide">
            </div>
        </div>
        <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleControls"
            data-bs-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="visually-hidden">Previous</span>
        </button>
        <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleControls"
            data-bs-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="visually-hidden">Next</span>
        </button>
    </div>
    <div class="pb-3">
        <p class="fs-1 text-center bold">Let us build a website with your ideas</p>
        <p class="fs-5 text-center">Get website developers to create your marketing website and portfolio faster</p>
    </div>
    <div class="row cards_one mt-5 g-3">
        <div class="col-sm-4">
            <div class="card" id="card_one">
                <div class="card-body d-flex flex-column align-items-center">
                    <div class="shadow_card rounded-3 my-4"><a href="#" class="my-2"><img src="./style/pic__cart.svg"
                                alt="e-commerce"></a></div>
                    <h5 class="card-title my-2 medium">E-commerce website</h5>
                    <p class="card-text my-2 text-center light">Engage a developer to create a customized e-commerce site at
                        low cost
                    </p>
                </div>
            </div>
        </div>
        <div class="col-sm-4">
            <div class="card" id="card_two">
                <div class="card-body d-flex flex-column align-items-center">
                    <div class="shadow_card rounded-3 my-4"><a href="#" class="my-2"><img src="./style/pic__search.svg"
                                alt="portfolio"></a></div>
                    <h5 class="card-title my-2 medium">Portfolio website</h5>
                    <p class="card-text my-2 text-center light">A portfolio website is a profile website by nature, so this is
                        the place to get a deveoper</p>
                </div>
            </div>
        </div>
        <div class="col-sm-4">
            <div class="card" id="card_three">
                <div class="card-body d-flex flex-column align-items-center">
                    <div class="shadow_card rounded-3 my-4"><a href="#" class="my-2"><img src="./style/pic__card.svg"
                                alt="marketing"></a></div>
                    <h5 class="card-title my-2 medium">Marketing website</h5>
                    <p class="card-text my-2 text-center light">This is a website created with lot of marketing advantage. Do
                        you have one?</p>
                </div>
            </div>
        </div>
    </div>
    <div class="tools my-5 d-flex flex-column align-items-center justify-content-center px-2 rounded">
        <img class="tool icon_one" src="./style/tool_one.svg" alt="tools">
        <img class="tool icon_two" src="./style/tool_two.svg" alt="tools">
        <img class="tool icon_three" src="./style/tool_three.svg" alt="tools">
        <img class="tool icon_four" src="./style/tool_four.svg" alt="tools">
        <img class="tool icon_five" src="./style/tool_five.svg" alt="tools">
        <img class="tool icon_six" src="./style/tool_six.svg" alt="tools">
        <img class="tool icon_seven" src="./style/tool_seven.svg" alt="tools">
        <img class="tool icon_eight" src="./style/tool_eight.svg" alt="tools">
        <p class="fs-1 text-center col-sm-px-5 col-px-0 col-sm-mx-5 col-mx-0 bold">Choose any tool of your choice</p>
        <p class="fs-5 text-center col-sm-px-5 col-px-0 col-sm-mx-5 col-mx-0">Webflow, bubble, vue and react + 5 other
            development tools for your website</p>
    </div>
    <div class="line border-bottom border-dark my-5">
    </div>
    <div class="developers_container my-5">
        <p class="fs-1 bold">Featured Developers</p>
        <p class="fs-5">Use our featured developers for your web projects</p>
    </div>
    <div class="row cards_one mt-5">
        <div class="col-xl-3 col-lg-4 col-sm-6 g-3 developers_card">
            <div class="card developers" id="developer_one">
                <div class="card-body py-0 d-flex flex-column align-items-center card_text rounded-bottom">
                    <h6 class="card-title my-0 text-start w-100 medium">Agbama Ulimhuka</h6>
                    <div class="d-flex flex-row justify-content-between w-100 mb-2">
                        <div class="d-flex flex-row "><img class="me-1" src="./style/webflow.svg" alt="webflow">
                            <p class="card-text my-1 text-center webflow">Webflow developer</p>
                        </div><img src="./style/message.svg" alt="message">
                    </div>
                </div>

            </div>
        </div>

        <div class="col-xl-3 col-lg-4 col-sm-6 g-3">
            <div class="card developers" id="developer_two">
                <div class="card-body py-0 d-flex flex-column align-items-center card_text rounded-bottom">
                    <h6 class="card-title my-0 text-start w-100 medium">Surita Patnam</h6>
                    <div class="d-flex flex-row justify-content-between w-100 mb-2">
                        <div class="d-flex flex-row "><img class="me-1" src="./style/bubble.svg" alt="bubble">
                            <p class="card-text my-1 text-center bubble">Bubble developer</p>
                        </div><img src="./style/message.svg" alt="message">
                    </div>
                </div>
            </div>
        </div>
        <div class="col-xl-3 col-lg-4 col-sm-6 g-3">
            <div class="card developers" id="developer_three">
                <div class="card-body py-0 d-flex flex-column align-items-center card_text rounded-bottom">
                    <h6 class="card-title my-0 text-start w-100 medium">Richard Bomaventure</h6>
                    <div class="d-flex flex-row justify-content-between w-100 mb-2">
                        <div class="d-flex flex-row "><img class="me-1" src="./style/react.js.svg" alt="react">
                            <p class="card-text my-1 text-center react">React.js developer</p>
                        </div><img src="./style/message.svg" alt="message">
                    </div>
                </div>
            </div>
        </div>
        <div class="col-xl-3 col-lg-4 col-sm-6 g-3">
            <div class="card developers" id="developer_four">
                <div class="card-body py-0 d-flex flex-column align-items-center card_text rounded-bottom">
                    <h6 class="card-title my-0 text-start w-100 medium">Elliana James</h6>
                    <div class="d-flex flex-row justify-content-between w-100 mb-2">
                        <div class="d-flex flex-row "><img class="me-1" src="./style/vue.js.svg" alt="vue">
                            <p class="card-text my-1 text-center vue">Vue.js developer</p>
                        </div><img src="./style/message.svg" alt="message">
                    </div>
                </div>
            </div>
        </div>
        <div class="col-xl-3 col-lg-4 col-sm-6 g-3">
            <div class="card developers" id="developer_five">
                <div class="card-body py-0 d-flex flex-column align-items-center card_text rounded-bottom">
                    <h6 class="card-title my-0 text-start w-100 medium">Richard Bomaventure</h6>
                    <div class="d-flex flex-row justify-content-between w-100 mb-2">
                        <div class="d-flex flex-row "><img class="me-1" src="./style/react.js.svg" alt="react">
                            <p class="card-text my-1 text-center react">React.js developer</p>
                        </div><img src="./style/message.svg" alt="message">
                    </div>
                </div>
            </div>
        </div>
        <div class="col-xl-3 col-lg-4 col-sm-6 g-3">
            <div class="card developers" id="developer_six">
                <div class="card-body py-0 d-flex flex-column align-items-center card_text rounded-bottom">
                    <h6 class="card-title my-0 text-start w-100 medium">Samuel Oghenakaro</h6>
                    <div class="d-flex flex-row justify-content-between w-100 mb-2">
                        <div class="d-flex flex-row "><img class="me-1" src="./style/webflow.svg" alt="webflow">
                            <p class="card-text my-1 text-center webflow">Webflow developer</p>
                        </div><img src="./style/message.svg" alt="message">
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="d-flex justify-content-center my-5">
        <button type="button" class="btn btn-outline-primary mx-2 text-light border_white"
            style="width: 204px; height:50px">Get featured</button>
    </div>
    <div class="line border-bottom border-dark my-5">
    </div>
    <div class="my-5">
        <p class="fs-1 text-center bold">Message from users</p>
        <p class="fs-5 text-center">Read what they say about clubweb, our users have the say</p>
    </div>
    <div class="row cards_one mt-5 g-4">
        <div class="col-12 col-sm-6 col-lg-4">
            <div class="card messages">
                <div class="card-body d-flex flex-column align-items-center">
                    <p class="card-text my-2 light">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris eu
                        ultrices scelerisque quam sed pharetra. Egestas sem mattis et etiam eget in. Ultrices quis eu.
                    </p>
                    <h6 class="card-title my-3 ms-5 ps-3 w-100 user_one">Adebanjo Oludare</h6>
                </div>
            </div>
        </div>
        <div class="col-12 col-sm-6 col-lg-4">
            <div class="card messages">
                <div class="card-body d-flex flex-column align-items-center">
                    <p class="card-text my-2 light">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris eu
                        ultrices scelerisque quam sed pharetra. Egestas sem mattis et etiam eget in. Ultrices quis eu.
                    </p>
                    <h6 class="card-title my-3 ms-5 ps-3 text-start w-100 user_two">Diana Bartholomeum</h6>
                </div>
            </div>
        </div>
        <div class="col-12 col-sm-6 col-lg-4">
            <div class="card messages">
                <div class="card-body d-flex flex-column align-items-center">
                    <p class="card-text my-2 light">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris eu
                        ultrices scelerisque quam sed pharetra. Egestas sem mattis et etiam eget in. Ultrices quis eu.
                    </p>
                    <h6 class="card-title my-3 ms-5 ps-3 text-start w-100 user_three">Simeon Neto</h6>
                </div>
            </div>
        </div>
        <div class="col-12 col-sm-6 col-lg-4">
            <div class="card messages">
                <div class="card-body d-flex flex-column align-items-center">
                    <p class="card-text my-2 light">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris eu
                        ultrices scelerisque quam sed pharetra. Egestas sem mattis et etiam eget in. Ultrices quis eu.</p>
                    <h6 class="card-title my-3 ms-5 ps-3 text-start w-100 user_four">Victoria Roberts</h6>
                </div>
            </div>
        </div>
        <div class="col-12 col-sm-6 col-lg-4">
            <div class="card messages">
                <div class="card-body d-flex flex-column align-items-center">
                    <p class="card-text my-2 light">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris eu
                        ultrices scelerisque quam sed pharetra. Egestas sem mattis et etiam eget in. Ultrices quis eu.
                    </p>
                    <h6 class="card-title my-3 ms-5 ps-3 text-start w-100 user_five">Solomon Esso</h6>
                </div>
            </div>
        </div>
        <div class="col-12 col-sm-6 col-lg-4">
            <div class="card messages">
                <div class="card-body d-flex flex-column align-items-center">
                    <p class="card-text my-2 light">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris eu
                        ultrices scelerisque quam sed pharetra. Egestas sem mattis et etiam eget in. Ultrices quis eu.</p>
                    <h6 class="card-title my-3 ms-5 ps-3 text-start w-100 user_six">Human Rabbit Club</h6>
                </div>
            </div>
        </div>
        <div class="col-12 col-sm-6 col-lg-4">
            <div class="card messages">
                <div class="card-body d-flex flex-column align-items-center">
                    <p class="card-text my-2 light">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris eu
                        ultrices scelerisque quam sed pharetra. Egestas sem mattis et etiam eget in. Ultrices quis eu.</p>
                    <h6 class="card-title my-3 ms-5 ps-3 text-start w-100 user_seven">Lucas Anderson</h6>
                </div>
            </div>
        </div>
        <div class="col-12 col-sm-6 col-lg-4">
            <div class="card messages">
                <div class="card-body d-flex flex-column align-items-center">
                    <p class="card-text my-2 light">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris eu
                        ultrices scelerisque quam sed pharetra. Egestas sem mattis et etiam eget in. Ultrices quis eu.
                    </p>
                    <h6 class="card-title my-3 ms-5 ps-3 text-start w-100 user_eight">Ricardo Perreira</h6>
                </div>
            </div>
        </div>
        <div class="col-12 col-sm-6 col-lg-4">
            <div class="card messages">
                <div class="card-body d-flex flex-column align-items-center">
                    <p class="card-text my-2 light">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris eu
                        ultrices scelerisque quam sed pharetra. Egestas sem mattis et etiam eget in. Ultrices quis eu.</p>
                    <h6 class="card-title my-3 ms-5 ps-3 text-start w-100 user_nine">Cherry Oludare</h6>
                </div>
            </div>
        </div>
        <div class="enjoy_life_bg my-5">
            <div class="enjoy_life d-flex flex-column justify-content-center col-md-w-50 col-sm-w-100">
                <p class="fs-1 d-block ps-5 bold">Enjoy Life<br> Your website is ready</p>
                <p class="fs-5 d-block text-start w-100 ps-5">While you chill, we build everything you need</p>
            </div>
        </div>
        <div class="line border-bottom border-dark my-5">
        </div>
        <div class="d-flex flex-column justify-content-center align-items-center mb-3 join_clubweber rounded">
            <p class="fs-1 d-block text-center bold">Do you want to be a clubweber?</p>
            <p class="fs-5 d-block text-center w-100">While you chill, we build everything you need</p>
            <button type="button" class="btn btn-dark">Join Clubweb</button>
        </div>
    </div>
    <div class="line border-bottom border-dark my-5">
    </div>
    <!--main-end-->

    <!--footer-start-->
    <div class="end d-flex flex-row justify-content-between mb-3">
        <a href="#" class="nav-link">Privacy policy</a>
        <div>
            <a href="#" class="mx-1"><img src="./style/facebook.svg" alt="fb"></a>
            <a href="#" class="mx-1"><img src="./style/twitter.svg" alt="twitter"></a>
            <a href="#" class="mx-1"><img src="./style/linkedin.svg" alt="linkedin"></a>
            <a href="#" class="mx-1"><img src="./style/instagram.svg" alt="instagram"></a>
        </div>
        <a href="#" class="nav-link">Clubwebs</a>
    </div>
    <!--footer-end-->


</body>

<!--JS bootstrap@5.3.0-->
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-w76AqPfDkMBDXo30jS1Sgez6pr3x5MlQ1ZAGC+nuZB+EYdgRZgiwxhTBTkF7CXvN"
    crossorigin="anonymous"></script>

</html>